package fr.marouse.dto;

import java.util.List;

public class AgenceDTO {

    private int numAgence;
    private String telAgence;
    private String adAgence;
    private List<AgentDTO> agents;

    public AgenceDTO(int numAgence, String telAgence, String adAgence) {
        this.numAgence = numAgence;
        this.telAgence = telAgence;
        this.adAgence = adAgence;
    }

    public AgenceDTO() {}

    public int getNumAgence() {
        return numAgence;
    }

    public void setNumAgence(int numAgence) {
        this.numAgence = numAgence;
    }

    public String getTelAgence() {
        return telAgence;
    }

    public void setTelAgence(String telAgence) {
        this.telAgence = telAgence;
    }

    public String getAdAgence() {
        return adAgence;
    }

    public void setAdAgence(String adAgence) {
        this.adAgence = adAgence;
    }

    public List<AgentDTO> getAgents() {
        return agents;
    }

    public void setAgents(List<AgentDTO> agents) {
        this.agents = agents;
    }
}